Activity log for bug #1822917

Date Who What changed Old value New value Message
2019-04-03 02:06:02 Matt Riedemann bug added bug
2019-04-03 02:06:14 Matt Riedemann bug added subscriber Balazs Gibizer
2019-04-03 06:08:20 Takashi NATSUME nova: assignee Takashi NATSUME (natsume-takashi)
2019-04-03 06:08:48 Takashi NATSUME nova: status New In Progress
2019-04-04 02:31:33 Matt Riedemann nova: importance Undecided Medium
2019-04-16 11:14:58 OpenStack Infra nova: status In Progress Fix Released
2019-04-16 13:33:33 Matt Riedemann nominated for series nova/stein
2019-04-16 13:33:33 Matt Riedemann bug task added nova/stein
2019-04-16 13:33:40 Matt Riedemann nova/stein: importance Undecided Medium
2019-04-16 13:33:42 Matt Riedemann nova/stein: status New Confirmed
2019-04-16 13:34:59 OpenStack Infra nova/stein: status Confirmed In Progress
2019-04-16 13:34:59 OpenStack Infra nova/stein: assignee Matt Riedemann (mriedem)
2019-04-30 11:27:18 OpenStack Infra nova/stein: status In Progress Fix Committed